.error-fld {
	display: block;
	font-size: 13px;
	color: red;
}
.error {
	display: block;
	color: red;
	margin-bottom: 10px;
}
.smart-captcha {
	min-width: 300px;
	max-width: 50%;
}
.fa-check{
	color: green;
	display: block;
	float: left;
	font-size: 33px;
	margin-right: 20px;
}
.modal-form__diler{
	width:550px !important;
}